<!DOCTYPE html>
<html lang="fr-FR" class="no-js"><head><title>S4 League  |  Jeu</title><meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"><meta http-equiv="content-type" content="text/html;charset=UTF-8"><meta name="description" content="Jouez à ce shooter animé gratuitement et rejoignez des milliers de joueurs S4 League!"><meta name="keywords" content="MMOTPS, Anime FPS, Fantasy Shooter, F2P, S4League, S4L, S5L, manga shooter, Netsphere, TPS"><link rel="shortcut icon" href="https://assets.cdn.one.gamigo.com/themes/s4league/favicon.ico"><meta property="og:title" content="S4 League  |  Jeu"><meta property="og:type" content="website"><meta property="og:url" content="https://s4leaguegame.com/fr/jeu/"><meta property="og:image" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:secure_url" content="https://assets.cdn.one.gamigo.com/themes/s4league/og_s4l.jpg"><meta property="og:image:type" content="image/jpeg"><meta property="og:image:width" content="1200"><meta property="og:image:height" content="630"><meta property="og:description" content="Jouez à ce shooter animé gratuitement et rejoignez des milliers de joueurs S4 League!"><meta property="og:site_name" content="S4 League"><meta property="fb:admins" content="586618330"><meta property="og:locale" content="en_US"><meta property="og:locale:alternate" content="fr_FR"><meta property="og:locale:alternate" content="de_DE"><link rel="dns-prefetch" href="//fonts.googleapis.com"><link rel="dns-prefetch" href="//s.w.org"><link rel="stylesheet" id="wp-block-library-css" href="https://s4leaguegame.com/wp-includes/css/dust/block-library/style.min.css" type="text/css" media="all"><link rel="stylesheet" id="wpml-legacy-dropdown-0-css" href="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/style.css" type="text/css" media="all"><link rel="stylesheet" id="Roboto:300,700-css" href="https://fonts.googleapis.com/css?family=Roboto:300,700" type="text/css" media="all"><link rel="stylesheet" id="Teko:300,400,700-css" href="https://fonts.googleapis.com/css?family=Teko:300,400,700" type="text/css" media="all"><link rel="stylesheet" id="default-css" href="https://s4leaguegame.com/wp-content/themes/s4league/style.css" type="text/css" media="all"><link rel="stylesheet" id="tooltips-css" href="https://s4leaguegame.com/wp-content/themes/s4league/library/css/tooltipster.css" type="text/css" media="all"><script>
 if (document.location.protocol != "https:") {
     document.location = document.URL.replace(/^http:/i, "https:");
 }
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/templates/language-switchers/legacy-dropdown/script.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-includes/js/jquery/jquery-migrate.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/modernizr-2.6.2.min.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/respond.min.js"></script><script type="text/javascript">/*
		(function(i,s,o,g,r,a,m){i['TrionAnalyticsObject']=r;i[r]=i[r]||function(){
		(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
		m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
		})(window,document,'script','//assets.cdn.one.gamigo.com/trion/analytics/prod/ta.min.js','ta');
		ta('create', 'UA-7947017-45', 'auto', ['trionworlds.com', 'riftgame.com', 'trovegame.com', 'deviliangame.com', 'archeagegame.com', 'defiance.com']);
		ga('send', 'pageview');*/
		</script><script src="https://www.google.com/recaptcha/api.js?hl=fr_"></script></head><body class="page-template page-template-page-game page-template-page-game-php page page-id-857 wp-custom-logo page-jeu-8211-s4-league browser-unknown lang-fr">
		
<div class="global-nav" role="navigation">
  <div class="content-wrapper">
    <div class="gnav-content left">
      <ul><li>
          <a class="gnav-logo gnav-logo-glyph" style="display: none" href="https://glyph.trionworlds.com?request_locale=fr_FR" target="_blank" rel="noopener noreferrer"><h6>Glyph</h6></a>
        </li>
        <li class="left-sep gnav-dropdown" style="display: none">
          <a href="#" class="gnav-btn" title="Le Jeu"><span>Le Jeu<i class="gnav-dropdown-icon"></i></span></a>
          <div class="gnav-sub">
            <ul><li>
              <a href="https://www.trionworlds.com/archeage/fr" class="gnav-logo-archeage"><div class="game-logo"></div><span>ArcheAge</span></a>
            </li><li>
              <a href="https://www.atlasreactorgame.com/fr" class="gnav-logo-atlas-reactor"><div class="game-logo"></div><span>Atlas Reactor</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/defiance/fr" class="gnav-logo-defiance2050"><div class="game-logo"></div><span>Defiance 2050</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/rift/fr" class="gnav-logo-rift"><div class="game-logo"></div><span>RIFT</span></a>
            </li><li>
			  <a href="https://s4league.aeriagames.com/fr" class="gnav-logo-s4league"><div class="game-logo"></div><span>S4League</span></a>
            </li><li>
              <a href="https://www.trionworlds.com/trove/fr" class="gnav-logo-trove"><div class="game-logo"></div><span>Trove</span></a>
            </li></ul></div>
        </li>
      </ul></div>
    <div class="gnav-content right">
      <ul><li>
          <a class="gnav-logo gnav-logo-gamigo" href="https://fr.gamigo.com/" target="_blank" rel="noopener noreferrer"><h6>Gamigo</h6></a>
		</li>
		<li>
          <a class="gnav-logo gnav-logo-aeria" href="https://www.aeriagames.com/" target="_blank" rel="noopener noreferrer"><h6>Aeria Games</h6></a>
        </li>
        <li class="gnav-account left-sep">
          <a class="gnav-btn" href="https://www.aeriagames.com/account/login" title="Mon Compte" target="_blank" rel="noopener noreferrer">Mon Compte</a>
        </li>
        <li class="gnav-support left-sep">
          <a class="gnav-btn" href="https://support.trionworlds.com/hc/fr" title="Support" target="_blank" rel="noopener noreferrer">Support</a>
        </li>
        <li class="gnav-lang left-sep">
		  <div>
<div class="wpml-ls-sidebars-language_switcher wpml-ls wpml-ls-legacy-dropdown js-wpml-ls-legacy-dropdown">
	<ul><li tabindex="0" class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-fr wpml-ls-current-language wpml-ls-last-item wpml-ls-item-legacy-dropdown">
			<a href="#" class="js-wpml-ls-item-toggle wpml-ls-item-toggle"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/fr.png" alt="fr" title="Français"><span class="wpml-ls-native">Français</span></a>

			<ul class="wpml-ls-sub-menu"><li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-en wpml-ls-first-item">
						<a href="https://s4leaguegame.com/game/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png" alt="en" title="English"><span class="wpml-ls-native">English</span></a>
					</li>

				
					<li class="wpml-ls-slot-language_switcher wpml-ls-item wpml-ls-item-de">
						<a href="https://s4leaguegame.com/de/spiel/" class="wpml-ls-link"><img class="wpml-ls-flag" src="https://s4leaguegame.com/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png" alt="de" title="Deutsch"><span class="wpml-ls-native">Deutsch</span></a>
					</li>

							</ul></li>

	</ul></div><div class="gnav-lang-dropdown-icon"><i class="gnav-dropdown-icon"></i></div></div>
        </li>
      </ul></div>
  </div>
</div>

		<script>dataLayer = [];</script><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-TNQKK6');</script><noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-TNQKK6" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		

		
                <nav class="main-navigation desk"><ul id="menu-s4league-menu-french" class="content-wrapper menu"><li id="menu-item-1060" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li id="menu-item-1061" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li id="menu-item-1062" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-857 current_page_item menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/" aria-current="page">Jeu</a></li>
<li id="menu-item-1063" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li id="menu-item-1064" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li id="menu-item-1065" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/">Communauté</a></li>
<li id="menu-item-1276" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li id="menu-item-1067" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><nav class="main-navigation mobile"><ul id="menu-s4league-menu-french-1" class="menu"><li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1060"><a href="#">Menu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home menu-item-1061"><a href="https://s4leaguegame.com/fr/">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-857 current_page_item menu-item-1062"><a href="https://s4leaguegame.com/fr/jeu/" aria-current="page">Jeu</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1063"><a href="https://s4leaguegame.com/fr/news/">News</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1064"><a href="https://s4leaguegame.com/fr/mises-a-jour/">Mises à Jour</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1065"><a href="https://s4leaguegame.com/fr/communaute/">Communauté</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1276"><a href="https://s4league.aeriagames.com/itemmall">Boutique</a></li>
<li class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1067"><a href="https://download.gamigo.com/S4LeagueDownloader_FR.exe">Téléchargez maintenant!</a></li>
</ul></nav><div class="page-header mobile-repositioned">
    <div class="content-wrapper align-center"> 
      <h1></h1>
    </div>
  </div>
<section id="game-modes"><div class="content-wrapper">
    <h2>Modes de jeu</h2>
    <p>S4 League ravira tous les fans de shooters et d'anime avec <b> son style graphique unique et ses duels pleins d'actions. </b>
Cette combinaison explosive donne aux joueurs ce qu'ils désirent. Personalisez votre personnage avec une flopée d'objets : <b>exprimez vos goûts personnels avec diverses armes, costumes et accessoires.</b>
Votre personnage est créé ? Alors n'attendez plus ! <b> Les nouveaux joueurs commencent avec un court tutoriel. Ce dernier vous apprend les mouvements basiques et les techniques telles que les "dodging" ou les "walljump". </b></p>
    <div class="item-box-container">
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/e4666ed8-battle-royal.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>Battle Royal</h5>
        <p class="description">Battle Royale est un mode de jeu  classique en "chacun pour soi". Diverses options de jeu sont disponibles pour régler le temps de match ou les armes autorisées par example.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/b3e32bea-deathmatch.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>Deathmatch</h5>
        <p class="description">Team Deathmatch est une version en équipe du mode Battle Royale. Les joueurs sont séparés en deux équipes et recoivent des points à chaque fois qu'ils tuent un joueur adverse.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/a664e5dc-captain.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>Captain</h5>
        <p class="description">Dans ce mode, chaque joueur porte une couronne. Une fois un joueur courroné battu, il perd sa courrone et réssucite sans cette dernière. La première équipe sans aucune courrone restante perd la manche.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/9a399ea1-touchdown.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>Touchdown</h5>
        <p class="description">Touchdown est le mode le plus populaire d'S4 League. Il combine l'action rapide de Deathmatch et les stratégies tactiques du Football Américain.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/bfc590bc-chaser.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>Chaser</h5>
        <p class="description">Chaque manche, un joueur au hasard se transforme en monstre appelé le "Chaser", doué d'une puissance et endurance surhumaine. Son objectif est de vaincre chacun des joueurs "réguliers" dans la salle, avant que le temps ne s'écoule.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/2be2739e-siege.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>Siege</h5>
        <p class="description">Les joueurs doivent capturer 3 zones-drapeaux éparpillées sur la carte.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/ab096f89-arcade.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>Arcade</h5>
        <p class="description">Combattez des vagues de personnages non-joueurs, protégez vos alliés ou venez à bout de boss ennemis.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/77487d70-pve-scenario-arcade.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>JCE - Scenario Arcade</h5>
        <p class="description">L'histoire de la "Netsphère" d'S4 League est racontée  dans le mode Scenario Arcade. Joignez jusqu'à 3 joueurs afin de vaincre les ennemis et en apprendre plus sur l'histoire du jeu grâce aux cinématiques d'intermissions.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/7b720d13-pve-mission-arcade.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>JCE - Mission Arcade</h5>
        <p class="description">Vous tuez autant d'ennemis que possible dans un temps imparti ou vous tuez un nombre d'ennemis défini le plus rapidement possible.</p>
      </div>
    </div>
  </div>
  <div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/04/3315de73-pve-conquest.png');">
    <div class="item-box--wrapper">
      <div class="item-box--content">
        <h5>JCE - Conquest</h5>
        <p class="description">Votre mission est de défendre votre base en détruisant les vagues de monstres.</p>
      </div>
    </div>
  </div>
</div>  </div>
</section><section id="maps"><div class="content-wrapper">
    <h2>CARTES</h2>
  </div>
  <div class="flexslider dark">
    <ul class="slides"><li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/9a439fae-conquest.png');">
<div class="title"><h3>Conquest</h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/9b4b973d-holiday.png');">
<div class="title"><h3>HoliDay</h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/1b41c8b9-neo-arena.png');">
<div class="title"><h3>Neo - Arena</h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/40818399-skyline.png');">
<div class="title"><h3>Skyline</h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/f7b4624a-spade-a.png');">
<div class="title"><h3>Spade - A</h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/abd00fee-station-2.png');">
<div class="title"><h3>Station - 2 </h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/e3d59329-warp-ship.png');">
<div class="title"><h3>Warp - ship</h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/a739de0e-galleon.png');">
<div class="title"><h3>Galleon</h3></div>
</div>
</li>
<li>
<div class="slide-bg" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/09/7fb0b3e2-connest.png');">
<div class="title"><h3>Connest</h3></div>
</div>
</li>    </ul></div>
</section><section id="weapons-and-skills"><div class="content-wrapper">
    <div class="content-multicolumn">
      <div class="weapons">
        <h2>Armes</h2>
        <p>Chaque arme possède ses propres attributs et style de jeu. <b>Chaque joueur peut équiper jusqu'à trois armes différentes et un skill. </b> Ne faites plus qu'un avec ces armes et menez la danse ! Avec de l'entraînement, <b>n'importe qui peut maîtriser chaque match !</b></p>
        <div class="weapons--categories">
          <a href="#" data-category="melee" class="active">Mêlée</a><a href="#" data-category="shooting">Armes à feu</a><a href="#" data-category="special">Spécial</a>        </div>
      </div>
      <div class="weapons">
        <div class="item-box-container active" data-category="melee">
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/f7c7ec9b-melee-bat.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Bat</h5>
<p class="description">Expédie l’énnemi au loin avec une frappe large ou inflige des dégâts à tous les ennemis autour avec une attaque tourbillon.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/b1f67213-melee-breaker.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Breaker</h5>
<p class="description">Arme dévastatrice dont les mouvements lents n’en restent pas moins dangereux.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/f9ffef3c-melee-plasma-sword.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Plasma Sword</h5>
<p class="description">Arme au corps à corps permettant de réduire la distance, pousser ou d’étourdir un ennemi.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/13c0efb5-melee-scythe.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>EXO Scythe</h5>
<p class="description">Cette faux excelle dans les combats aériens et les attaques sautées.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/581b03dc-melee-spy-dagger.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Spy Dagger</h5>
<p class="description">Enchaîne des coupes rapides ou permet de plonger en avant avec une estocade lente mais puissante pour ouvrir les rangs ennemis.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/52544595-melee-vital-shock.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Vital Shock</h5>
<p class="description">Arme au corps à corps permettant d’attraper les ennemis à portée et de leur infliger d’importants dégâts.</p>
</div>
</div>
</div>
</div>
<div class="item-box-container" data-category="shooting">
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/2ef137e8-shooting-assault-rifle.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Assault Rifle</h5>
<p class="description">Arme automatique à moyenne portée dont la puissance est dûe à sa cadence de tir rapide et sa précision.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/c5516f4f-shooting-gauss-rifle.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Gauss Rifle</h5>
<p class="description">Fusil à haute précision sur toutes les distances grâce à sa faible propagation horizontale.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/4dd92ff5-shooting-heavy-machine-gun.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Heavy Machine Gun</h5>
<p class="description">Arme de tir rapide dont la grande capacité du chargeur vient au prix d’un mouvement ralenti.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/8e2bc857-shooting-revolver.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Revolver</h5>
<p class="description">Pistolet à grande propagation sur de long distances pouvant infliger de lourds dégâts à la tête de plus près.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/f307c407-shooting-submachine-gun.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Submachine Gun</h5>
<p class="description">Le design original permet d’augmenter la mobilité en tirant mais réduit les dégâts par balles comparé à d’autres armes à feu.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/4499451f-shooting-turret.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Turret</h5>
<p class="description">Arme lourde pouvant être déployée pour tirer avantage de son potentiel maximum de cadence de tir et taille du chargeur.</p>
</div>
</div>
</div>
</div>
<div class="item-box-container" data-category="special">
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/03132ac7-special-earth-bomber.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Earth Bomber</h5>
<p class="description">Bombe à jeter dont la détonation affecte une zone large et inflige des dégats à tous les ennemis pris dans l’explosion.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/fe93c97e-special-lightning-bomber.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Lightning Bomber</h5>
<p class="description">Grenade spéciale ralentissant et infligeant des dégâts à tous les joueurs proches, même les alliés !</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/7bf87397-special-mind-energy.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Mind energy</h5>
<p class="description">Rayon de courte portée pouvant restaurer les points de vies de ses alliés et ce même à travers certains murs et obstacles.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/90d265c6-special-mine-gun.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Mine gun</h5>
<p class="description">Cette arme tire des mines explosant au contact.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/1c54f23f-special-rescue-gun.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Rescue Gun</h5>
<p class="description">Une arme de support permettant de soigner ses alliés en leur tirant dessus.</p>
</div>
</div>
</div>
<div class="item-box" style="background-image: url('https://assets.cdn.one.gamigo.com/2019/07/295ccf52-special-rocket-launcher.png');">
<div class="item-box--wrapper">
<div class="item-box--content">
<h5>Rocket Launcher</h5>
<p class="description">Le Rocket Launcher a peu de munitions mais aussi une forte puissance de frappe.</p>
</div>
</div>
</div>
</div>
      </div>
      <div class="skills">
        <h2>Skill</h2>
        <p>S4 League dispose d'un large éventail de skill ! Chacun d'entre eux offre un avantage unique. <b> Les skills sont classés en 2 catégories : actifs (nécessitant une activation manuelle) ou passifs. </b> Chaque personnage peut équiper un skill à la fois.</p>
      </div>
      <div class="skills">
        <div class="item-box"></div>
      </div>
    </div>
  </div>
</section><div id="crowdfunding-alert-widget" class="hidden"></div>

	<div class="clear"></div>
			<div class="to-top content-wrapper">
			<a href="#" title="To top" style="background-image: url('https://assets.cdn.one.gamigo.com/themes/s4league/arrow-up.png');"></a>
		</div>
	
	
<footer><div class="footer-nav">

    <nav><ul><li><a href="http://corporate.aeriagames.com/" target="_blank" rel="noopener noreferrer">Société</a></li>

        <li><a href="http://corporate.aeriagames.com/careers/" target="_blank" rel="noopener noreferrer">Emploi</a></li>

        <li><a href="https://www.aeriagames.com/policy/terms/" target="_blank" rel="noopener noreferrer">Conditions d'utilisations</a></li>

        <li><a href="https://www.aeriagames.com/policy/privacy/" target="_blank" rel="noopener noreferrer">Politique de confidentialité</a></li>

        <li><a href="https://about.aeriagames.com/en/imprint/" target="_blank" rel="noopener noreferrer">Mentions Légales</a></li>

      </ul></nav></div>

  <div class="footer-brands">

    <a href="https://fr.gamigo.com/" target="_blank" class="footer-logo footer-logo--gamigo" rel="noopener noreferrer">Gamigo</a>

    <a href="https://www.aeriagames.com/" target="_blank" class="footer-logo footer-logo--aeria" rel="noopener noreferrer">Aeria Games</a>

  </div>

  <div class="footer-legal">

    <p>© 2019 Aeria Games GmbH</p>

  </div>

</footer><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/smooth_scroll.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.plugins.min.js"></script><script type="text/javascript">
/* <![CDATA[ */
var strings = {"lang_pref_err":"Your language preference is not currently supported.","fn_req":"First name is required.","fn_limit":"First name must be less that 80 characters.","ln_req":"Last name is required.","ln_limit":"Last name must be less that 80 characters.","dob_req":"Age is Required.","dob_low":"We are unable to complete account registration at this time.","country_req":"Country is required.","email_req":"Email address is required.","email_format":"Email address must have the form 'email@server.com'","caps_on":"Caps Lock is on.","unknown_error":"Sorry! We are unable to process your request at this time. Try again by refreshing the page.","welcome":"Welcome","pass_req":"Password is required.","pass_match":"Passwords must match.","captcha_req":"CAPTCHA required.","captcha_inv":"The text you entered for the CAPTCHA is not correct.","terms_req":"You must accept the Terms of Use.","bl_pre":"This domain is either misspelled or cannot be used to register a Trion account.","bl_post":"This domain is either misspelled or cannot be used to register a Trion account."};
/* ]]> */
</script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.register.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/dynam_sects.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/app.js"></script><script type="text/javascript" src="https://s4leaguegame.com/wp-content/themes/s4league/library/js/jquery.cookie.js"></script><script type="text/javascript">
            jQuery(document).ready(function($) {

				$('.flexslider').flexslider({
					animation: "slide",
					slideshow: false,
				    start: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    },
				    after: function(slider){
				      $('.sliderCounter').html((slider.currentSlide+1) + ' / ' + slider.count);
				    }
				});

				$('.main-navigation.mobile li:first-child a').click(function(e){
					e.preventDefault();
					$(this).parent().parent().find('li').toggle();
					$(this).parent().parent().find('li:first-child').show();
				});

	        $(window).load(function(){
			
	if (Modernizr.touch && (/Android|webOS|iPhone|iPad|iPod|BlackBerry|IEMobile|Opera Mini/i.test(navigator.userAgent))){
		// bind to touchstart, touchmove, etc and watch `event.streamId`
		$('.play-now').attr('href','#');
		$('.play-now').click(function(e){
			e.preventDefault();
			var rel = $('#mobile-form').attr("rel");
			if (rel.indexOf(";")>-1) {
				var relArray = rel.split(";");
				var sourceTag = relArray[0];
				var retargetTag = relArray[1];
				var catTag = relArray[2];
				callFloodlight_new(sourceTag,retargetTag,catTag);
			}
			$.fancybox({content:$('#mobile-form'),type:'inline'});
		});
	} else {
	   // bind to normal click, mousemove, etc
	   $('.play-now').click(function(e){
	        e.preventDefault();
	        ta('send', 'event', 'Download', 'Click', 'client download', 0, {nonInteraction: true});
	        //_gaq.push(['_trackEvent', 'Download', 'Click', 'client download', 0, true]);
	        $.fancybox({
	            content: $('#play-blurb'),
	            type: 'inline',
				helpers : {
					overlay : {
						css : {
							'background' : 'url("//assets.cdn.one.gamigo.com/themes/s4league/fancybox/fancybox_overlay.png")',
							'width':'100%',
							'height':'100%'
						}
					}
				}
	        });
	    });
	}
			});

});
</script><div id="top-anchor" style="visibility: hidden;"></div>
<style>
	:root {
--custom-primary-color: #ffba00;
--custom-primary-color-light: #ffd152;
--custom-secondary-color: #1170dd;
--custom-secondary-color-light: #4088db;
--custom-logo: url('https://assets.cdn.one.gamigo.com/2019/04/ae4532a2-header-logo.png');
--header-bg-image: url('https://assets.cdn.one.gamigo.com/2019/08/0191753d-game_header.jpg');
--header-bg-image-mobile: url('https://assets.cdn.one.gamigo.com/2019/09/fcf16637-header_gamepage.png');
--game-skills-image: url('https://assets.cdn.one.gamigo.com/2019/07/0446e81c-677x502_productpage2.jpg');;
--single-post-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-post-bg.jpg');
--single-update-bg-url: url('https://assets.cdn.one.gamigo.com/themes/s4league/single-update-bg.jpg');
	}
	.flexslider .flex-direction-nav a.flex-prev,
	.flexslider .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-blue.png);
	}
	.flexslider.dark .flex-direction-nav a.flex-prev,
	.flexslider.dark .flex-direction-nav a.flex-next {
		background-image: url(https://assets.cdn.one.gamigo.com/themes/s4league/arrow-white.png);
	}
</style></body></html>
